Skip to main content
GET
Get a managed workspace

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

managed_workspace_uuid
string<uuid>
required

The unique identifier for the managed workspace.

Example:

"YOUR_MANAGED_WORKSPACE_UUID"

Response

The managed workspace

uuid
string<uuid>

Unique identifier for the workspace.

name
string

Name of the workspace.

owner
string<uuid> | null

UUID of the agency user who owns this workspace. null for a workspace that has never had an owner set.

senders
integer

Number of sender licenses allocated to this workspace.

senders_in_use
integer

Number of senders in use in the workspace.

billing_type
enum<string>

How the workspace is billed.

  • agency — uses sender licenses from the agency.
  • stripe — billed independently outside the agency.
Available options:
agency,
stripe